@import url("bootstrap-light/light.min.css");
.btn-acf-orange, .btn-acf-orange:visited, .btn-acf-yellow, .btn-acf-yellow:visited, .btn-acf-white {
  border-radius: 0px;
  padding: 15px;
  font-weight: 900; }

.acf_expertise_block h1, .acf_reassurance_block h1, .acf_partners_block h1, .acf_testimonial_block h1, .reset_title h1 {
  padding-top: 25px; }

.acf_expertise_block h2, .acf_reassurance_block h2, .acf_partners_block h2, .acf_testimonial_block h2, .reset_title h2 {
  padding-top: 25px; }

.acf_expertise_block h3, .acf_reassurance_block h3, .acf_partners_block h3, .acf_testimonial_block h3, .reset_title h3 {
  padding-top: 25px; }

.acf_expertise_block h4, .acf_reassurance_block h4, .acf_partners_block h4, .acf_testimonial_block h4, .reset_title h4 {
  padding-top: 25px; }

.acf_expertise_block h5, .acf_reassurance_block h5, .acf_partners_block h5, .acf_testimonial_block h5, .reset_title h5 {
  padding-top: 25px; }

.acf_expertise_block h6, .acf_reassurance_block h6, .acf_partners_block h6, .acf_testimonial_block h6, .reset_title h6 {
  padding-top: 25px; }

.acf_expertise_block h1:before, .acf_reassurance_block h1:before, .acf_partners_block h1:before, .acf_testimonial_block h1:before, .reset_title h1:before {
  content: none; }

.acf_expertise_block h2:before, .acf_reassurance_block h2:before, .acf_partners_block h2:before, .acf_testimonial_block h2:before, .reset_title h2:before {
  content: none; }

.acf_expertise_block h3:before, .acf_reassurance_block h3:before, .acf_partners_block h3:before, .acf_testimonial_block h3:before, .reset_title h3:before {
  content: none; }

.acf_expertise_block h4:before, .acf_reassurance_block h4:before, .acf_partners_block h4:before, .acf_testimonial_block h4:before, .reset_title h4:before {
  content: none; }

.acf_expertise_block h5:before, .acf_reassurance_block h5:before, .acf_partners_block h5:before, .acf_testimonial_block h5:before, .reset_title h5:before {
  content: none; }

.acf_expertise_block h6:before, .acf_reassurance_block h6:before, .acf_partners_block h6:before, .acf_testimonial_block h6:before, .reset_title h6:before {
  content: none; }

.acf_expertise_block h1, .acf_reassurance_block h1 {
  color: #fff !important; }

.acf_expertise_block h2, .acf_reassurance_block h2 {
  color: #fff !important; }

.acf_expertise_block h3, .acf_reassurance_block h3 {
  color: #fff !important; }

.acf_expertise_block h4, .acf_reassurance_block h4 {
  color: #fff !important; }

.acf_expertise_block h5, .acf_reassurance_block h5 {
  color: #fff !important; }

.acf_expertise_block h6, .acf_reassurance_block h6 {
  color: #fff !important; }

img.center, .list-group-a, .center {
  display: block;
  margin: auto; }

.acf_contact_informations_block .list-group-a .list-group-a-item a, .acf_contact_informations_sub_block .list-group-a .list-group-a-item a {
  font-size: 0.95em;
  font-weight: normal;
  color: #777;
  font-family: Roboto;
  text-transform: none; }

.acf_contact_informations_block .list-group-a .list-group-a-item i, .acf_contact_informations_sub_block .list-group-a .list-group-a-item i {
  color: #dac725;
  font-size: 1.5em; }

.acf_contact_informations_sub_block .wysiwyg {
  border: 5px solid #d5d5d5 !important;
  min-height: 340px !important;
  padding-left: 30px;
  padding-top: 30px; }
  .acf_contact_informations_sub_block .wysiwyg h2 {
    font-size: 1em;
    padding-bottom: 15px; }
  .acf_contact_informations_sub_block .wysiwyg h2:before {
    display: none !important; }

.acf_expertise_block .bk-acf-expertise {
  background-image: url(../images/accueil-background.jpg);
  min-height: 525px;
  padding-bottom: 50px; }

@media (min-width: 992px) {
  .acf_multi_columns_block .acf-colunm-top-negative {
    top: -225px;
    margin-bottom: -225px; } }

.acf_multi_links_block .list-group-a {
  list-style-type: none; }
  .acf_multi_links_block .list-group-a .list-group-a-item {
    text-align: left;
    padding-left: 3em; }

.acf_multi_links_block li.active:before {
  content: "\ee27";
  margin-left: -36px;
  padding: 0px 15px 0px 15px;
  font-family: "fontello";
  font-size: 10px;
  color: #dac725; }

.acf_multi_links_block li.active a {
  color: #dac725; }

.acf_reassurance_block {
  color: #fff; }
  .acf_reassurance_block .acf-et-icon {
    font-size: 3em;
    color: #dac725; }
  .acf_reassurance_block .bk-acf-reassurance {
    background: url(../images/Image-Compte.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 50px 0px; }
    .acf_reassurance_block .bk-acf-reassurance h3 {
      padding-left: 15px;
      padding-top: 15px;
      font-size: 2.25em; }
    .acf_reassurance_block .bk-acf-reassurance p {
      font-size: 0.95em;
      font-weight: bold; }

.acf_services_block h2 {
  font-size: 1.1em; }

.acf_services_block .btn {
  font-weight: normal; }

.acf_services_block .short-description {
  height: 110px; }

.acf_values_block .acf-icon {
  font-size: 55px;
  color: #dac725; }

.acf_values_block h2::before, .acf_values_block h3::before {
  content: none; }

.acf_values_block h3::after {
  content: '';
  display: block;
  width: 46px;
  height: 5px;
  background: #aaaaaa;
  margin: 17px 0 0; }

.acf_testimonials_block .testimonials_module {
  margin: 0px !important;
  min-height: 350px; }
  .acf_testimonials_block .testimonials_module .testimonial-info {
    padding: 0px !important; }

.acf_testimonials_block .carousel-indicators {
  width: auto !important;
  left: 0% !important;
  margin-left: 0px !important;
  position: initial !important;
  text-align: initial !important; }
  .acf_testimonials_block .carousel-indicators li {
    border-radius: 0px !important;
    margin: 0px 10px 0px 0px !important;
    width: 8px !important;
    height: 8px !important;
    background-color: #cccccc !important;
    border: 0px !important; }
  .acf_testimonials_block .carousel-indicators li.active {
    background-color: #dac725 !important;
    border: 0px !important; }

@media (max-width: 575.98px) {
  .acf_slider_block.home {
    display: none; } }

@media (max-width: 767.98px) {
  .acf_slider_block.home {
    display: none; } }

.btn-acf-orange, .btn-acf-orange:visited {
  color: #FFF;
  background-color: #F90;
  border-color: #F90; }

.btn-acf-orange:hover, .btn-acf-orange:active,
.btn-acf-orange:focus, .btn-acf-orange:focus-within {
  color: #f7f7f7;
  background-color: #e08700; }

.btn-acf-yellow, .btn-acf-yellow:visited {
  color: #FFF;
  background-color: #dac725;
  border-color: #dac725; }

.btn-acf-yellow:hover, .btn-acf-yellow:active,
.btn-acf-yellow:focus, .btn-acf-yellow:focus-within {
  color: #fff;
  background: #333; }

.btn-acf-white {
  color: #333;
  background-color: #FFF;
  border-color: #FFF; }
  .btn-acf-white i {
    color: #dac725 !important; }

.btn-acf-white:hover,
.btn-acf-white:active, .btn-acf-white:focus,
.btn-acf-white:focus-within {
  color: #fff;
  background: #333;
  background-color: #333;
  border-color: #333; }

.sidebar_builder h2 {
  font-size: 1.25em; }

.sidebar_builder .btn {
  font-weight: normal;
  border-radius: 5px;
  line-height: 1.2 !important; }
  .sidebar_builder .btn span {
    white-space: normal; }

@media (max-width: 991.98px) {
  .sidebar_builder {
    order: 9999; } }

.acf_sidebar_right .acf_multi_links_block .list-group-a-item {
  padding-right: 3em !important;
  text-align: left !important; }

.acf_sidebar_left .acf_multi_links_block .list-group-a-item {
  padding-left: 3em !important;
  padding-right: 0em !important;
  text-align: left !important; }

.bk-acf {
  background-image: url(../images/stroke.png);
  background-repeat: repeat;
  border: none;
  /*padding: 16px 30px 15px 55px;*/
  padding: 15px 30px; }
  .bk-acf h2, .bk-acf h3 {
    font-weight: normal;
    font-size: 1em;
    padding: 15px 0px;
    margin: 0px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    /*padding: 11px 0;*/
    color: #fff; }
  .bk-acf h2::before, .bk-acf h3::before {
    content: none; }

.bk-acf-blue {
  background-color: #29265b;
  border-color: #29265b; }

.bk-acf-yellow {
  background-color: #fcd955;
  border-color: #fcd955; }

.bk-acf-orange {
  background-color: #e89b27;
  border-color: #e89b27; }

.bk-acf-full-screen {
  margin-left: -3000px;
  margin-right: -3000px;
  padding-right: 3000px !important;
  padding-left: 3000px !important; }

.mega-menu-item-language ul {
  max-width: 65px !important; }

#acf_ID__modal_carousel .modal-body {
  overflow: hidden; }
  #acf_ID__modal_carousel .modal-body img {
    margin: auto;
    display: block; }

img.center {
  max-width: 100%;
  max-height: 150px; }

.acf-a {
  font-weight: 900; }

.a-block {
  border: 5px solid #dac725;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 10px; }
  .a-block .list-group-a .list-group-a-item {
    text-align: center; }

.list-group-a {
  padding: 0;
  max-width: 100%; }
  .list-group-a .list-group-a-item {
    list-style: none;
    margin: 15px 0px; }
    .list-group-a .list-group-a-item a {
      text-transform: uppercase;
      font-weight: 900;
      color: black;
      font-size: 13px; }

.border-stripe {
  background: url(../images/pattern_3.png) repeat-x 0 0;
  width: 100%;
  background-size: 8px 5px;
  height: 5px; }

.border-line {
  background-color: #c4c4c4;
  height: 1px;
  width: 100%; }

.break-word {
  word-wrap: break-word; }

.border-blue {
  border: 1px solid #5472d2; }

.mt-nr {
  margin-top: -32px !important; }

.mb-nr {
  margin-bottom: -76px !important; }

.wysiwyg {
  word-wrap: break-word; }

.truncate-img {
  width: auto;
  height: 200px;
  overflow: hidden; }

.d-flex {
  display: flex;
  flex-wrap: wrap; }

.right-button {
  padding-top: 100px; }
  @media (min-width: 576px) {
    .right-button {
      position: fixed;
      top: 50%;
      right: 0;
      transform: rotate(-90deg) translatex(75%);
      transform-origin: bottom right;
      z-index: 9999;
      padding-top: 0px; } }
